Commit 651e3b4e authored by EclipseSpark's avatar EclipseSpark
Browse files

replace codeblocks with kdevelop

parent b61c2a68
parrot-interface (3.3+parrot1) testing; urgency=medium
* Replace Code::Blocks with KDevelop
-- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org> Fri, 20 May 2016 23:10:14 +0200
parrot-interface (3.3+parrot0) testing; urgency=medium
* package tested, changing version
......
......@@ -3,7 +3,7 @@ Priority: optional
Maintainer: Lisetta "Sheireen" Ferrero <sheireen@frozenbox.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@frozenbox.org>,
Lisetta "Sheireen" Ferrero <sheireen@frozenbox.org>
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Section: info
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: pkg-config
......@@ -31,7 +31,7 @@ Description: Parrot interface metapackage
Package: parrot-interface-full
Architecture: all
Recommends: gimp, pidgin, transmission-gtk, hexchat, libreoffice, brasero, totem, rhythmbox, remmina, baobab, seahorse, codeblocks, qtcreator, qconf, qt5-qmake, qt5-default, qmlscene, qtbase5-dev, icedove, enigmail
Recommends: gimp, pidgin, transmission-gtk, hexchat, libreoffice, brasero, totem, rhythmbox, remmina, baobab, seahorse, kdevelop, qtcreator, qconf, qt5-qmake, qt5-default, qmlscene, qtbase5-dev, icedove, enigmail
Description: Parrot FULL Interface metapackage
metapackage that installs ALL the user applications required in a standard
home computer as photo manager, music manager, video editor, email client, office suite etc
......
......@@ -2,11 +2,11 @@ Format: 3.0 (native)
Source: parrot-interface
Binary: parrot-interface, parrot-interface-common, parrot-interface-full, parrot-gnome, parrot-kde, parrot-lxde, parrot-mate, parrot-xfce
Architecture: all
Version: 3.3+parrot0
Version: 3.3+parrot1
Maintainer: Lisetta "Sheireen" Ferrero <sheireen@frozenbox.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@frozenbox.org>, Lisetta "Sheireen" Ferrero <sheireen@frozenbox.org>
Homepage: http://www.parrotsec.org/
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: pkg-config
Package-List:
......@@ -19,8 +19,8 @@ Package-List:
parrot-mate deb info optional arch=all
parrot-xfce deb info optional arch=all
Checksums-Sha1:
50e152588cfa8f1a3f1e2cd22718a34621a5d71a 8982012 parrot-interface_3.3+parrot0.tar.xz
32afd668e66ff7c726e6d2ecd5fea31129cfd5c4 8982052 parrot-interface_3.3+parrot1.tar.xz
Checksums-Sha256:
3fee3f847a9aa3baba96cc1b9484d38ff5287950f4a97fdb5236ad4587e88cc5 8982012 parrot-interface_3.3+parrot0.tar.xz
56081bec520c117256df0fddeb60b2cf589c77e22002d9de7030982ef21baf68 8982052 parrot-interface_3.3+parrot1.tar.xz
Files:
7b1389fbcae512d3b24749b8cb8b83d2 8982012 parrot-interface_3.3+parrot0.tar.xz
30f20fd267f2e092946c2d2c0d3b45b8 8982052 parrot-interface_3.3+parrot1.tar.xz
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment